package com.zxhy.solarmasterace

import android.app.Application

class MyApplicaiton:Application() {
    companion object {
        lateinit var context: MyApplicaiton
    }

    override fun onCreate() {
        super.onCreate()
        context = this
    }
}